## rock-master-19.06-drivers-orogen-hokuyo 0.20160122

=== CMakeLists.txt ===
PROJECT(hokuyo)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(hokuyoBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
