=== tasks/CMakeLists.txt ===
include(hokuyoTaskLib)

pkg_check_modules(SAMPLE_AGGREGATOR REQUIRED aggregator)
include_directories(${SAMPLE_AGGREGATOR_INCLUDE_DIRS})
link_directories(${SAMPLE_AGGREGATOR_LIBRARY_DIRS})

ADD_LIBRARY(${HOKUYO_TASKLIB_NAME} SHARED 
    ${HOKUYO_TASKLIB_SOURCES})

add_dependencies(${HOKUYO_TASKLIB_NAME}
    regen-toolkit)


TARGET_LINK_LIBRARIES(${HOKUYO_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${HOKUYO_TASKLIB_DEPENDENT_LIBRARIES}
    ${SAMPLE_AGGREGATOR_LIBRARIES})
SET_TARGET_PROPERTIES(${HOKUYO_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${HOKUYO_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${HOKUYO_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${HOKUYO_TASKLIB_HEADERS}
    DESTINATION include/orocos/hokuyo)
