=== debian/changelog ===
rock-master-19.06-drivers-orogen-hokuyo (0.20160122-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-hokuyo.git
  * branch: refs/heads/master
  * commit: 22fc45bbcf85a10e9e6fdb3fa70c59eb68a1be12
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 23:53:18 +0200
